.main p {
	font-family: Arial, Helvetica, sans-serif;
	color: #663300;
	font-size: 13px;
	line-height: 130%;


}

.main ol li {

	font-family: Arial, Helvetica, sans-serif;
	color: #663300;
	font-size: 13px;
}

.main hr {
	color: #663300;
}


#rightnav p {
	font-size: 12px;
	width: 30%;
}

#rightnav a {
	/*/*/padding: 2px 4px;
	display: block;
	border: 1px solid #D0CEB7;
	line-height: normal;
	width: 160px; /* */
}

#rightnav a:link, #sidebar a:visited {
	color: #666;
}

#rightnav a:hover {
	color: #F7F1DF;
	background-color: #6F8078;
	border: 1px solid #F7F1DF;
	text-decoration: none;
}

.rightnav a {
	font-family: Arial, Helvetica, sans-serif;
	color: #663300;
	font-size: 13px;
	line-height: 150%;
}

.rightnav a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #663300;
	font-size: 13px;
	line-height: 150%;
}

.rightnav a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #663300;
	font-size: 13px;
	line-height: 150%;
	text-decoration:none;
}

.top p {
	font-family: Arial, Helvetica, sans-serif;
	color: #A97228;
	font-size: 13px;
	line-height: 150%;
	text-decoration:none;
}

.top a {
	font-family: Arial, Helvetica, sans-serif;
	color: #A97228;
	font-size: 13px;
	line-height: 150%;
	text-decoration:none;
}

.top a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #A97228;
	font-size: 13px;
	line-height: 150%;
	text-decoration:none;
}

.top a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #A97228;
	font-size: 13px;
	line-height: 150%;
	text-decoration:underline;
}